Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001870TestLinkReportspublic2008-11-13 22:502009-01-20 05:19
ReporterMilton Campos 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 2 
Summary0001870: Error - Query Metrics
DescriptionIn the Query Metrics when there is only one keyword is not possible consult the tests cases that has no associated keyword.
Always will be selected the keyword.

Problem does not occur when there is more than one keyword in the Test Plan.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004613)
fman (administrator)
2008-11-13 22:54

1. Please explain clearly what is the error.
2. always specify TL version
3. using this kind of generic subject is not good.
(0004616)
Milton Campos (reporter)
2008-11-13 23:44

The problem ocorre in the version 1.7.4 e 1.8 RC1.

Problem ocorre when there is only one keyword. This keyword should is associated with only a few tests case.

Go Query Metrics and and generate a report of all tests case (including without the keywords). ERROR: The report generated show only os tests case with associated keyword).

Sorry, my English is not very good. I live in Pernambuco, Brazil and speak Portuguese.

- Issue History
Date Modified Username Field Change
2008-11-13 22:51 Milton Campos New Issue
2008-11-13 22:54 fman Note Added: 0004613
2008-11-13 23:44 Milton Campos Note Added: 0004616
2008-11-14 03:19 schlundus Status new => assigned
2008-11-14 03:19 schlundus Assigned To => schlundus
2008-11-14 03:26 schlundus Status assigned => resolved
2008-11-14 03:26 schlundus Fixed in Version => next development 1.8 RC 2
2008-11-14 03:26 schlundus Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker